.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.648000px;}
._0{margin-left:-2.160000px;}
._1{margin-left:-1.104000px;}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:12.000000px;}
.fs4{font-size:17.276800px;}
.fs7{font-size:21.156400px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:41.868000px;}
.fsa{font-size:63.987200px;}
.fs6{font-size:64.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:15.256788px;}
.y12{bottom:31.925231px;}
.y26{bottom:185.203279px;}
.y25{bottom:210.924618px;}
.y24{bottom:226.342005px;}
.y23{bottom:241.759391px;}
.y22{bottom:257.176777px;}
.yc{bottom:444.436671px;}
.yb{bottom:455.999711px;}
.ya{bottom:473.527352px;}
.y9{bottom:485.090392px;}
.y8{bottom:508.293558px;}
.y7{bottom:519.856598px;}
.y6{bottom:531.419637px;}
.y5{bottom:542.982677px;}
.y4{bottom:554.545717px;}
.y3{bottom:566.108756px;}
.y1a{bottom:587.615368px;}
.y2{bottom:618.579100px;}
.y11{bottom:701.096003px;}
.y27{bottom:701.307189px;}
.y21{bottom:807.063552px;}
.y20{bottom:822.480939px;}
.y2b{bottom:960.720932px;}
.y2a{bottom:978.065492px;}
.y1f{bottom:1158.609348px;}
.y1e{bottom:1193.632831px;}
.y1c{bottom:1209.050217px;}
.y1d{bottom:1215.474128px;}
.y29{bottom:1231.064800px;}
.y28{bottom:1248.409359px;}
.y1b{bottom:1275.362804px;}
.y10{bottom:1402.890605px;}
.y3f{bottom:1484.027009px;}
.y3e{bottom:1506.510698px;}
.y3d{bottom:1528.994386px;}
.y3c{bottom:1551.478074px;}
.y3b{bottom:1573.961762px;}
.y3a{bottom:1596.445451px;}
.y39{bottom:1618.929139px;}
.y38{bottom:1641.412827px;}
.y37{bottom:1663.896515px;}
.y36{bottom:1686.380203px;}
.y35{bottom:1708.863892px;}
.y34{bottom:1731.347580px;}
.y33{bottom:1753.831268px;}
.y32{bottom:1776.314956px;}
.y31{bottom:1798.798645px;}
.y30{bottom:1821.282333px;}
.y2f{bottom:1843.766021px;}
.y2e{bottom:1866.249709px;}
.y2d{bottom:1888.733398px;}
.y40{bottom:1910.951939px;}
.y2c{bottom:1911.217086px;}
.y14{bottom:1978.040695px;}
.y13{bottom:2072.241246px;}
.yd{bottom:2133.267757px;}
.ye{bottom:2156.195980px;}
.yf{bottom:2163.132841px;}
.y42{bottom:2200.980179px;}
.y41{bottom:2231.808784px;}
.y19{bottom:2352.401010px;}
.y18{bottom:2368.465605px;}
.y17{bottom:2384.530200px;}
.y16{bottom:2400.594796px;}
.y15{bottom:2635.232157px;}
.hf{height:8.847656px;}
.h8{height:12.906984px;}
.hb{height:15.805318px;}
.h4{height:17.695312px;}
.h5{height:17.929688px;}
.h9{height:20.125000px;}
.h12{height:20.644531px;}
.hc{height:20.917969px;}
.he{height:23.593750px;}
.h10{height:23.906250px;}
.h6{height:26.894531px;}
.h11{height:27.351562px;}
.h3{height:29.882812px;}
.hd{height:30.390625px;}
.h7{height:31.278340px;}
.h13{height:47.802937px;}
.ha{height:48.625000px;}
.h1{height:2709.284433px;}
.h2{height:2731.426048px;}
.h0{height:2731.430866px;}
.w1{width:939.496973px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:9.635866px;}
.x11{left:43.735431px;}
.xf{left:45.886478px;}
.x17{left:68.495593px;}
.x16{left:78.222357px;}
.x15{left:94.153656px;}
.x14{left:97.365612px;}
.x1b{left:99.554490px;}
.x5{left:114.390582px;}
.x10{left:126.168020px;}
.x1a{left:158.616960px;}
.x9{left:168.493563px;}
.x4{left:193.904627px;}
.x7{left:241.743492px;}
.xa{left:321.224614px;}
.x6{left:365.937122px;}
.x12{left:407.464334px;}
.x13{left:413.679628px;}
.x3{left:506.795823px;}
.xc{left:513.658808px;}
.xb{left:527.092812px;}
.xd{left:528.284448px;}
.x19{left:555.404754px;}
.xe{left:566.326848px;}
.x2{left:573.381105px;}
.x18{left:655.831681px;}
.x8{left:710.640810px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.028685pt;}
._0{margin-left:-1.793300pt;}
._1{margin-left:-0.916576pt;}
.fs9{font-size:9.962778pt;}
.fs4{font-size:14.343744pt;}
.fs7{font-size:17.564710pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fs8{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:34.760133pt;}
.fsa{font-size:53.124190pt;}
.fs6{font-size:53.134817pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:12.666667pt;}
.y12{bottom:26.505333pt;}
.y26{bottom:153.761600pt;}
.y25{bottom:175.116267pt;}
.y24{bottom:187.916267pt;}
.y23{bottom:200.716267pt;}
.y22{bottom:213.516267pt;}
.yc{bottom:368.985333pt;}
.yb{bottom:378.585333pt;}
.ya{bottom:393.137333pt;}
.y9{bottom:402.737333pt;}
.y8{bottom:422.001333pt;}
.y7{bottom:431.601333pt;}
.y6{bottom:441.201333pt;}
.y5{bottom:450.801333pt;}
.y4{bottom:460.401333pt;}
.y3{bottom:470.001333pt;}
.y1a{bottom:487.856800pt;}
.y2{bottom:513.563867pt;}
.y11{bottom:582.072000pt;}
.y27{bottom:582.247333pt;}
.y21{bottom:670.049600pt;}
.y20{bottom:682.849600pt;}
.y2b{bottom:797.620800pt;}
.y2a{bottom:812.020800pt;}
.y1f{bottom:961.914000pt;}
.y1e{bottom:990.991600pt;}
.y1c{bottom:1003.791600pt;}
.y1d{bottom:1009.124933pt;}
.y29{bottom:1022.068800pt;}
.y28{bottom:1036.468800pt;}
.y1b{bottom:1058.846400pt;}
.y10{bottom:1164.724000pt;}
.y3f{bottom:1232.086000pt;}
.y3e{bottom:1250.752667pt;}
.y3d{bottom:1269.419333pt;}
.y3c{bottom:1288.086000pt;}
.y3b{bottom:1306.752667pt;}
.y3a{bottom:1325.419333pt;}
.y39{bottom:1344.086000pt;}
.y38{bottom:1362.752667pt;}
.y37{bottom:1381.419333pt;}
.y36{bottom:1400.086000pt;}
.y35{bottom:1418.752667pt;}
.y34{bottom:1437.419333pt;}
.y33{bottom:1456.086000pt;}
.y32{bottom:1474.752667pt;}
.y31{bottom:1493.419333pt;}
.y30{bottom:1512.086000pt;}
.y2f{bottom:1530.752667pt;}
.y2e{bottom:1549.419333pt;}
.y2d{bottom:1568.086000pt;}
.y40{bottom:1586.532533pt;}
.y2c{bottom:1586.752667pt;}
.y14{bottom:1642.231733pt;}
.y13{bottom:1720.440000pt;}
.yd{bottom:1771.106133pt;}
.ye{bottom:1790.141867pt;}
.yf{bottom:1795.901067pt;}
.y42{bottom:1827.323120pt;}
.y41{bottom:1852.918000pt;}
.y19{bottom:1953.037467pt;}
.y18{bottom:1966.374800pt;}
.y17{bottom:1979.712133pt;}
.y16{bottom:1993.049467pt;}
.y15{bottom:2187.852800pt;}
.hf{height:7.345603pt;}
.h8{height:10.715785pt;}
.hb{height:13.122073pt;}
.h4{height:14.691206pt;}
.h5{height:14.885792pt;}
.h9{height:16.708409pt;}
.h12{height:17.139741pt;}
.hc{height:17.366757pt;}
.he{height:19.588275pt;}
.h10{height:19.847722pt;}
.h6{height:22.328688pt;}
.h11{height:22.708129pt;}
.h3{height:24.809653pt;}
.hd{height:25.231255pt;}
.h7{height:25.968264pt;}
.h13{height:39.687505pt;}
.ha{height:40.370008pt;}
.h1{height:2249.333333pt;}
.h2{height:2267.716000pt;}
.h0{height:2267.720000pt;}
.w1{width:780.000000pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:8.000000pt;}
.x11{left:36.310533pt;}
.xf{left:38.096400pt;}
.x17{left:56.867200pt;}
.x16{left:64.942667pt;}
.x15{left:78.169333pt;}
.x14{left:80.836000pt;}
.x1b{left:82.653276pt;}
.x5{left:94.970667pt;}
.x10{left:104.748667pt;}
.x1a{left:131.688800pt;}
.x9{left:139.888667pt;}
.x4{left:160.985733pt;}
.x7{left:200.703067pt;}
.xa{left:266.690800pt;}
.x6{left:303.812533pt;}
.x12{left:338.289733pt;}
.x13{left:343.449867pt;}
.x3{left:420.757867pt;}
.xc{left:426.455733pt;}
.xb{left:437.609067pt;}
.xd{left:438.598400pt;}
.x19{left:461.114533pt;}
.xe{left:470.182400pt;}
.x2{left:476.039067pt;}
.x18{left:544.492133pt;}
.x8{left:589.996400pt;}
}
